@import url("../canvas/style.css");

@import url("../canvas/custom.css");

@import url("custom.css");
/*
Theme Name:     Canvas Commerce
Theme URI:      http: //woothemes.com/
Description:    Child theme which optimises Canvas for WooCommerce compatibility 
Author:         WooThemes
Author URI:     http: //woothemes.com
Template:       canvas
Version:        1.1.2
*/
/*--[ Imports ]--------------------------------------------------------------------------------*/
/*--[ General Styles ]--------------------------------------------------------------------------------*/
select,
img {
  max-width: 100%;
}
.form-row label {
  display: block;
}
.form-row .input-text,
.form-row select {
  width: 100%;
  *width: 90%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-row input[type=checkbox] {
  float: left;
}
header.title {
  overflow: hidden;
  zoom: 1;
}
header.title h1,
header.title h2,
header.title h3,
header.title h4,
header.title h5 {
  float: left;
}
header.title a.edit {
  float: right;
  font-size: 12px !important;
  text-transform: uppercase;
}
p.demo_store {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding: 1em 0;
  background: #ebdd75;
  color: #827513;
  z-index: 999999;
}
div.mini-cart {

/*--[ Reviews ]--------------------------------------------------------------------------------*/
#reviews h2 {
  margin-bottom: .75em;
}
#reviews .commentlist {
  margin-bottom: 20px;
}
#reviews .comment.bypostauthor {
  background: none;
  border: 0;
}
#reviews .comment.thread-even {
  border: 0;
  background: none;
}
#reviews .comment_container {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}
#reviews img.avatar {
  width: 3.85%;
  padding: .5%;
  background: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  height: auto;
  float: left;
}
#reviews .comment-text {
  width: 91.35%;
  float: right;
  *width: 86%;
  *margin-right: 30px;
}
#reviews .comment-text p:last-child {
  margin-bottom: 0;
}
#fancybox-outer {
  padding: 20px;
}
#fancybox-outer #respond {
  margin-top: 0;
}

/*--[ Widgets ]--------------------------------------------------------------------------------*/
.widget ul.product_list_widget {
  list-style: none;
  padding: 0;
}
.widget ul.product_list_widget li {
  clear: left;
  overflow: hidden;
  zoom: 1;
  margin-bottom: .5em;
}
.widget ul.product_list_widget li a {
  display: block;
  padding-left: 0;
}
.widget ul.product_list_widget li img {
  float: right;
  margin: 0 0 .5em .5em;
  padding: 3px;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 32px;
  height: auto;
  border: 1px solid #e6e6e6 !important;
}
.widget ul.product_list_widget li dl.variation {
  overflow: hidden;
  zoom: 1;
}
.widget ul.product_list_widget li dl.variation dt {
  font-weight: bold;
  float: left;
  clear: left;
}
.widget ul.product_list_widget li dl.variation dd {
  float: left;
}
.widget ul.product_list_widget li .star-rating {
  float: none;
  margin-bottom: .25em;
}
.widget_price_filter .ui-state-default,
.widget_price_filter .ui-widget-content .ui-state-default,
.widget_price_filter .ui-widget-header .ui-state-default {
  border: 1px solid #d3d3d3;
  background: #e6e6e6;
  font-weight: normal;
  color: #555555;
}
.widget_price_filter .ui-state-hover,
.widget_price_filter .ui-widget-content .ui-state-hover,
.widget_price_filter .ui-widget-header .ui-state-hover,
.widget_price_filter .ui-state-focus,
.widget_price_filter .ui-widget-content .ui-state-focus,
.widget_price_filter .ui-widget-header .ui-state-focus {
  border: 1px solid #999999;
  background: #dadada;
  font-weight: normal;
  color: #212121;
}
.widget_price_filter .ui-state-active,
.widget_price_filter .ui-widget-content .ui-state-active,
.widget_price_filter .ui-widget-header .ui-state-active {
  border: 1px solid #aaaaaa;
  background: #ffffff;
  font-weight: normal;
  color: #212121;
}
.widget_price_filter .ui-corner-all {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}
.widget_price_filter .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  background-position: 0 0;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
  border: 1px solid #aaaaaa;
  background: #ffffff;
  color: #222222;
}
.widget_price_filter .price_slider_wrapper .ui-widget-header {
  border: 1px solid #aaaaaa;
  background: #cccccc;
  color: #222222;
  font-weight: bold;
}
.widget_price_filter .ui-slider-horizontal {
  height: .8em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-handle {
  top: -0.3em;
  margin-left: -0.6em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.widget_price_filter .price_slider {
  border: 0 !important;
  background: rgba(0, 0, 0, 0.1) !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 0 12px 1.5em;
}
.widget_price_filter .ui-widget-header {
  border: 0 !important;
  background: rgba(0, 0, 0, 0.1) !important;
}
.widget_price_filter .ui-slider-handle {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #fff !important;
  border: 1px solid rgba(0, 0, 0, 0.2) !important;
  cursor: pointer;
}
.widget_price_filter .price_slider_amount {
  text-align: right;
  line-height: 2.5em;
}
.widget_price_filter .price_slider_amount .button {
  float: left;
}
.widget_layered_nav ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.widget_layered_nav ul li {
  overflow: hidden;
  zoom: 1;
}
.widget_layered_nav ul li a {
  float: left;
  padding-left: 0;
}
.widget_layered_nav ul li .count {
  float: right;
  line-height: 22px;
  background: rgba(0, 0, 0, 0.025);
  padding: 0 8px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: bold;
}
.widget_layered_nav ul li.chosen a {
  padding-left: 18px;
  background: url(woocommerce/images/icons/cross.png) left no-repeat;
}
/*--[ Quantity incrementer ]--------------------------------------------------------------------------------*/
.quantity {
  overflow: hidden;
  zoom: 1;
  width: 96px;
  margin-bottom: .5em;
}
.quantity input.qty {
  width: 20px;
  padding: 5px 10px;
  font-size: 14px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #e6e6e6;
  border-right: 0;
  border-left: 0;
  text-align: center;
  float: left;
  z-index: 10;
}
.quantity .plus,
.quantity .minus {
  width: 28px;
  text-align: center;
  padding: 5px 0;
  font-size: 14px !important;
  border: 1px solid #ccc;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
  background: -webkit-linear-gradient(#ffffff, #e6e6e6);
  background: -moz-linear-gradient(center top, #ffffff 0%, #e6e6e6 100%);
  background: -moz-gradient(center top, #ffffff 0%, #e6e6e6 100%);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  z-index: 20;
}
.quantity .plus:hover,
.quantity .minus:hover {
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));
  background: -webkit-linear-gradient(#ffffff, #f6f6f6);
  background: -moz-linear-gradient(center top, #ffffff 0%, #f6f6f6 100%);
  background: -moz-gradient(center top, #ffffff 0%, #f6f6f6 100%);
}
.quantity .plus {
  float: right;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.quantity .minus {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
/*--[ Buttons ]-------------------------------------------------------------------------------------*/
.button-alt {
  font-family: Verdana, Geneva, Arial, sans-serif;
  display: inline-block;
  padding: 5px 10px 6px;
  color: #fff !important;
  text-decoration: none;
  border: none;
  position: relative;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #e4954a;
  background: -webkit-gradient(linear, left top, left bottom, from(#e4954a), to(#da7b21));
  background: -webkit-linear-gradient(#e4954a, #da7b21);
  background: -moz-linear-gradient(center top, #e4954a 0%, #da7b21 100%);
  background: -moz-gradient(center top, #e4954a 0%, #da7b21 100%);
  border: 1px solid #da7b21;
  font-size: 12px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  line-height: 1.1em;
}
.button-alt:hover {
  background: #ebaf76;
  background: -webkit-gradient(linear, left top, left bottom, from(#ebaf76), to(#da7b21));
  background: -webkit-linear-gradient(#ebaf76, #da7b21);
  background: -moz-linear-gradient(center top, #ebaf76 0%, #da7b21 100%);
  background: -moz-gradient(center top, #ebaf76 0%, #da7b21 100%);
  text-decoration: none;
}
.button-alt:active {
  top: 1px;
}
/*--[ Star ratings ]--------------------------------------------------------------------------------*/
.star-rating {
  float: right;
  width: 80px;
  height: 16px;
  background: url(woocommerce/images/icons/star.png) repeat-x left 0;
}
.star-rating span {
  background: url(woocommerce/images/icons/star.png) repeat-x left -32px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
  float: left;
}
p.stars {
  overflow: hidden;
  zoom: 1;
}
p.stars span {
  width: 80px;
  height: 16px;
  position: relative;
  float: left;
  background: url(woocommerce/images/icons/star.png) repeat-x left 0;
}
p.stars span a {
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
}
p.stars span a:hover,
p.stars span a:focus {
  background: url(woocommerce/images/icons/star.png) repeat-x left -16px;
}
p.stars span a.active {
  background: url(woocommerce/images/icons/star.png) repeat-x left -32px;
}
p.stars span a.star-1 {
  width: 16px;
  z-index: 10;
}
p.stars span a.star-2 {
  width: 32px;
  z-index: 9;
}
p.stars span a.star-3 {
  width: 48px;
  z-index: 8;
}
p.stars span a.star-4 {
  width: 64px;
  z-index: 7;
}
p.stars span a.star-5 {
  width: 80px;
  z-index: 6;
}
/* Sidebar / footer stars */
#sidebar .star-rating,
#footer-widgets .star-rating {
  width: 60px;
  height: 12px;
  background: url(woocommerce/images/icons/star-small.png) repeat-x left 0;
  margin-top: 2px;
}
#sidebar .star-rating span,
#footer-widgets .star-rating span {
  background: url(woocommerce/images/icons/star-small.png) repeat-x left -24px;
  padding-top: 12px;
}
#sidebar p.stars span,
#footer-widgets p.stars span {
  width: 60px;
  height: 12px;
  background: url(woocommerce/images/icons/star-small.png) repeat-x left 0;
}
#sidebar p.stars span a,
#footer-widgets p.stars span a {
  width: 12px;
  padding-top: 12px;
}
/*--[ Tables (should be in canvas really) ]--------------------------------------------------------------------------------*/
table {
  width: 100%;
  margin-bottom: 1.5em;
  border-collapse: separate;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 1px solid #eee\9;
  border-left: 1px solid #eee\9;
}
table th,
table td {
  vertical-align: top;
  padding: .5em 1em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 2px solid rgba(0, 0, 0, 0.025);
  border-bottom: 1px solid #eee\9;
  border-right: 1px solid #eee\9;
  border-top: 2px solid #f6f6f6\9;
  text-align: left;
}
table th {
  background: rgba(0, 0, 0, 0);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.05)));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.05));
  background: -moz-linear-gradient(center top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
  background: -moz-gradient(center top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
table tr:first-child th,
table tr:first-child td {
  border-top: 0;
}
table tbody tr:first-child th,
table tbody tr:first-child td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 2px solid rgba(0, 0, 0, 0.025);
  border-bottom: 1px solid #eee\9;
  border-top: 1px solid #f6f6f6\9;
}
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table.cart .product-remove,
table.cart .product-thumbnail,
table.cart .product-price {
  position: absolute;
  left: -999em;
}
table.cart .actions {
  text-align: right;
}
table.cart .actions .coupon {
  float: left;
}
table.cart img {
  padding: 3px !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
table.my_account_orders {
  font-size: 0.8751em;
}
.cart_totals select {
  width: 100%;
}
/*--[ The cart ]--------------------------------------------------------------------------------*/
table.cart img {
  width: 32px;
  height: auto;
}
table.cart td.actions .coupon {
  text-align: left;
  margin-bottom: 0;
}
table.cart td.actions .coupon label {
  display: none;
}
table.cart td.actions .coupon #shareyourcart_button {
  float: left;
}
table.cart td.actions .button,
table.cart td.actions .checkout-button,
table.cart td.actions .input-text {
  width: 100%;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: .5em !important;
  text-align: center;
}
table.cart td.actions .checkout-button {
  margin-bottom: 0 !important;
}
.cart-collaterals {
  overflow: hidden;
  zoom: 1;
}
.cart-collaterals .cart_totals,
.cart-collaterals .shipping_calculator,
.cart-collaterals .cross-sells {
  width: 48%;
  float: right;
}
.cart-collaterals .shipping_calculator {
  clear: right;
}
.cart-collaterals .cross-sells {
  float: left;
}
.cart-collaterals .cross-sells ul.products li {
  width: 48%;
}
/*--[ Product Ordering ]--------------------------------------------------------------------------------*/
.woocommerce_ordering {
  padding: 5px 0;
  text-align: center;
  border-top: 1px solid #eee;
}
/*--[ The Checkout ]--------------------------------------------------------------------------------*/
#shiptobilling {
  float: right;
}
#shiptobilling input {
  float: left;
}
.create-account {
  float: left;
}
.payment_methods {
  margin: 0 0 1.5em 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
.payment_methods li {
  list-style: none !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: .5em 0;
}
.payment_methods li img {
  float: right;
  padding: 0 !important;
  border: none !important;
}
.payment_box fieldset {
  margin-bottom: 0;
}
.payment_box .form-row .woocommerce-select {
  width: 30.75%;
  float: left;
  margin-right: 3.8%;
}
.payment_methods + .form-row {
  width: 100%;
}
.payment_methods + .form-row #place_order {
  float: right;
}
.payment_methods + .form-row label {
  display: inline;
}
.payment_methods + .form-row input {
  float: left;
}
.required {
  color: red;
}
/*--[ User Account ]--------------------------------------------------------------------------------*/
.woocommerce-account .addresses address {
  clear: both;
}
/* Desktop Styles */
@media only screen and (min-width: 768px) {
  .col2-set {
    clear: both;
  }
  .col2-set:after {
    content: "";
    display: block;
    clear: both;
  }
  .col2-set .col-1 {
    width: 49%;
    float: left;
  }
  .col2-set .col-2 {
    width: 49%;
    float: right;
  }
  .form-row {
    width: 49%;
    float: left;
  }
  .form-row label {
    display: block;
  }
  .form-row .input-text,
  .form-row select {
    width: 100%;
    *width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .form-row input[type=checkbox] {
    float: left;
  }
  .form-row.notes {
    width: 100%;
  }
  .form-row.notes textarea {
    width: 100%;
    *width: 90%;
  }
  .form-row-first {
    clear: left;
  }
  .form-row-last {
    float: right;
  }
  .form-row-wide {
    float: left;
    width: 100%;
    clear: both;
  }
  .woocommerce.one-col .related,
  .woocommerce.one-col .upsells {
    width: 48%;
  }
  .woocommerce.one-col .related {
    float: left;
  }
  .woocommerce.one-col .upsells {
    float: right;
  }
  .woocommerce.one-col .upsells ul {
    float: left;
    width: 100%;
  }
  .woocommerce .images {
    width: 48%;
    margin-right: 3.8%;
    float: left;
  }
  .woocommerce .summary {
    width: 48%;
    float: right;
    margin-bottom: 1.5em;
  }
  ul.products li.product {
    clear: none;
    width: 30.75%;
    margin-right: 3.8%;
  }
  ul.products li.product:nth-child(2n) {
    float: left;
  }
  ul.products li.product.first {
    clear: left;
  }
  ul.products li.product.last {
    margin-right: 0;
  }
  table.cart .product-remove,
  table.cart .product-thumbnail,
  table.cart .product-price {
    position: static;
  }
  table.cart td.actions {
    text-align: right;
  }
  table.cart td.actions .coupon {
    width: 50%;
    float: left;
  }
  table.cart td.actions .input-text,
  table.cart td.actions .button,
  table.cart td.actions .checkout-button {
    width: auto;
    display: inline-block;
    margin-bottom: 0 !important;
  }
}
/* Clear the footer which lives in the #wrapper */
#footer-widgets {
  clear: both;
}


h2#events-list-heading{
	margin-bottom:0;
	padding-top:25px;
}
#gform_wrapper_1,#gform_wrapper_2 {
display: block!important
}

